gkrelluim 0.3.1-6 source package in Ubuntu

Changelog

gkrelluim (0.3.1-6) unstable; urgency=medium

  * debian/control: eliminate lintian warning: vcs-field-uses-insecure-uri
  * debian/rules
    - eliminate lintian warning: hardening-no-bindnow
    - gkrellm's plugin dir is not multiarch at present,
      so unset DEB_HOST_MULTIARCH.
  * Bump debhelper compatibility level to 9.
  * Standards-Version: 3.9.8

 -- HIGUCHI Daisuke (VDR dai) <email address hidden>  Sat, 02 Jul 2016 22:22:13 +0900

Upload details

Uploaded by:
HIGUCHI Daisuke (VDR dai) on 2016-07-03
Uploaded to:
Sid
Original maintainer:
HIGUCHI Daisuke (VDR dai)
Architectures:
any
Section:
x11
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-04-20 universe x11
Zesty release on 2016-10-18 universe x11
Yakkety release on 2016-07-03 universe x11

Downloads

File Size SHA-256 Checksum
gkrelluim_0.3.1-6.dsc 1.9 KiB 3cd43ccdc0c2e2a2d63155c6392a229d6a820cf286bf4967220665e61df04236
gkrelluim_0.3.1.orig.tar.gz 115.6 KiB 43450d8b6f165585f719de8316e308866704e493890ba64f892b59c3e56f0e6b
gkrelluim_0.3.1-6.debian.tar.xz 9.2 KiB 91d64e1c615ec75cf88803e805ba25ad99f08065acbb3fceb8319a4dd14787b7

Available diffs

No changes file available.

Binary packages built by this source

gkrelluim: GKrellM plugin for uim

 A GKrellM plugin for an input method module library uim.
 It allows you to monitor and configure uim on GKrellM.
 .
 You can watch uim conversion status on GKrellM panel
 and change uim conversion mode on GKrellM button.
 In addition, you can launch uim related tools on it.

gkrelluim-dbgsym: debug symbols for package gkrelluim

 A GKrellM plugin for an input method module library uim.
 It allows you to monitor and configure uim on GKrellM.
 .
 You can watch uim conversion status on GKrellM panel
 and change uim conversion mode on GKrellM button.
 In addition, you can launch uim related tools on it.